body,html       { margin:0px;       
	            color: #103050;
	            background-color:#000000;
	            font-family: Arial, Helvetica, sans-serif;
	            background-image: url("http://img.nokiazone.ru/img/fonn.jpg"); background-repeat: repeat-x; }

span             { font-size:18px; word-spacing:7px;  line-height:25px; }

.center          { text-align:center; word-spacing:7px;  line-height:25px; color: #103050; }

.body            { width:1024px; margin-left:auto; margin-right:auto;
	              text-align:center; font-size:18px; color:#103050; }

.logos          { word-spacing:5px; padding-top:15px; }

.menybar        { background-image: url("http://img.nokiazone.ru/img/menybar.png"); background-repeat:no-repeat; 
                  height:70px; padding-top:20px; 
                  font-size:22px; font-weight:bold; word-spacing:10px; 
                  color: #103050; }

.menybar1      { width:1024px; margin-top:0px; 
                 background-image: url("http://img.nokiazone.ru/img/menybar1.png"); 
                 text-align:center; font-size:22px; color: #103050; } 
      
.menybar2      { background-image: url("http://img.nokiazone.ru/img/menybar2.png"); background-repeat:no-repeat;
                 height:25px; padding-top:13px; color: #103050;
                 word-spacing:10px; font-weight:bold;} 

.menybar3     {background-image: url("http://img.nokiazone.ru/img/menybar3.png"); 
               background-repeat:no-repeat;    
               height:34px; font-size:18px; padding-bottom:15px; color: #103050; } 

.text1        {padding-left:25px; padding-top:5px;  
               margin-right : 35px;  margin-top:0px; 
               font-size : 16px; text-align:justify;
               background-image: url("http://img.nokiazone.ru/img/text.png"); 
               line-height:25px; word-spacing:3px;}

.text2        {margin-right : 25px; color:#103050; width:650px;}

.text         { padding-top:13px;  font-size : 16px; }

.footerr      {font-size:16px; color: #103050; padding-top:10px; }


.Module_News_Specific_MobileNews2    {margin-left: 40px; margin-right: 50px; padding:20px;}
.Module_News_Specific_MobileNews1    {margin-left: 40px; margin-right: 50px; padding:20px;}

.date        {color : #822222; font-size : 14px; }

.bb          {color:#103050; }

a:hover      { background-image: url("http://img.nokiazone.ru/img/load.gif");}

.center a:link, a:active  {font-size:18px; color: #061e2d;} 
.center a:visited         {font-size:18px; color: #061e2d;}
.center a:hover           {font-size:18px; color: #061e2d; word-spacing:7px;  line-height:25px; }     

.text1 a:link, a:active  {font-size:18px; color: #061e2d;} 
.text1 a:visited         {font-size:18px; color: #061e2d;}

.text2 a:link, a:active  {font-size:18px; color: #061e2d;} 
.text2 a:visited         {font-size:18px; color: #061e2d;}
.text2 a:hover                { font-size:18px; color: #061e2d;}

 
.text a:link, a:active   {font-size:18px; color: #061e2d;} 
.text a:visited          {font-size:18px; color: #061e2d;}
.text a:hover                { font-size:18px; color: #061e2d;} 

.logos a:link,  a:active      {font-size:19px; color: #103050;text-decoration: none; } 
.logos a:visited              {font-size:19px; color: #103050;text-decoration: none; }
.logos a:hover                { font-size:19px; color: #057dca;}

.menybar a:link,  a:active    {font-size:22px; color: #057dca; text-decoration: none; }
.menybar a:visited            {font-size:22px; color: #057dca; text-decoration: none; }  
.menybar a:hover              {font-size:22px; color: #103050; }

.menybar2 a:link,  a:active   {font-size:19px; color: #103050; text-decoration: none; word-spacing:15px;  }
.menybar2 a:visited           {font-size:19px; color: #103050; text-decoration: none; word-spacing:15px;  }  
.menybar2 a:hover             {font-size:19px; color: #057dca;}

.forma a:link,  a:active      {font-size:16px; color: #103050; text-decoration: none;} 
.forma a:visited              {font-size:16px; color: #103050; text-decoration: none;}
.forma a:hover                {font-size:16px; color: #0385d8;}

.footerr a:link,  a:active      {font-size:16px; color: #057dca; text-decoration: none;} 
.footerr a:visited              {font-size:16px; color: #057dca; text-decoration: none;}
.footerr a:hover                {font-size:16px; color: #103050;}

.kroxa a:link,  a:active    {font-size:22px; color: #057dca; text-decoration: none; }
.kroxa a:visited            {font-size:22px; color: #057dca; text-decoration: none; }  
.kroxa a:hover              {font-size:22px; color: #103050; }

.kroha a:link,  a:active    {font-size:22px; color: #057dca; text-decoration: none; }
.kroha a:visited            {font-size:22px; color: #057dca; text-decoration: none; }  
.kroha a:hover              {font-size:22px; color: #103050; }


.forma      {background-image: url("http://img.nokiazone.ru/img/fonn.jpg"); 
             margin-left:20px; margin-right:10px;  margin-top:5px; margin-bottom:10px; 
             padding-top:13px; padding-bottom:10px;}

.banner     { padding-top:15px; margin-left:15px;}

h1          {height:50px; padding-top:17px; padding-left:22px; font-size:19px; color: #103050; 
             margin-top:0px; text-align:center;font-weight:bold; word-spacing:12px; 
             background-image: url("http://img.nokiazone.ru/img/h1.png");}

.img        {text-align:center; margin-bottom:30px;}

.kroxa      {text-align: right; padding-right:30px; 
	       color: #103050; font-size : 18px;}

.kroha      {text-align: right; padding-right:30px; 
	       color: #103050; font-size : 18px;}

